## GskMainLoopSelect

GskMainLoopSelect — a select(2)-based event loop.

## Synopsis

                        GskMainLoopSelect;

## Object Hierarchy

      GObject
       +----GskMainLoop
             +----GskMainLoopPollBase
                   +----GskMainLoopSelect

## Description

A main-loop where the underlying multiplexing mechanism is select(2).

## Details

### GskMainLoopSelect

    typedef struct _GskMainLoopSelect GskMainLoopSelect;

The main loop which uses select(2).